[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Koji build problems with swig package on F11



I'm trying to build libconcord [1] and am seeing the following problems with
the swig package in the buildroot on F11:

DEBUG util.py:256:  swig-1.3.39-1.fc10.x86_64 from build has depsolving problems
DEBUG util.py:256:    --> Missing Dependency: perl(the) is needed by package
swig-1.3.39-1.fc10.x86_64 (build)
DEBUG util.py:256:  swig-1.3.39-1.fc10.x86_64 from build has depsolving problems
DEBUG util.py:256:    --> Missing Dependency: perl(argv) is needed by package
swig-1.3.39-1.fc10.x86_64 (build)
DEBUG util.py:256:  swig-1.3.39-1.fc10.x86_64 from build has depsolving problems
DEBUG util.py:256:    --> Missing Dependency: perl(it) is needed by package
swig-1.3.39-1.fc10.x86_64 (build)
DEBUG util.py:256:  Error: Missing Dependency: perl(it) is needed by package
swig-1.3.39-1.fc10.x86_64 (build)
DEBUG util.py:256:  Error: Missing Dependency: perl(the) is needed by package
swig-1.3.39-1.fc10.x86_64 (build)
DEBUG util.py:256:   You could try using --skip-broken to work around the problem
DEBUG util.py:256:  Error: Missing Dependency: perl(argv) is needed by package
swig-1.3.39-1.fc10.x86_64 (build)
DEBUG util.py:256:   You could try running: package-cleanup --problems
DEBUG util.py:256:                          package-cleanup --dupes
DEBUG util.py:256:                          rpm -Va --nofiles --nodigest


Any ideas?

-Doug

[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=1570319

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]